/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package lt.ktu.mockus.srgm;

import java.awt.*;

public class AppMain {

  public static void main (String[] args) {

  // define frame, its size and make it visible
  AppletFrame myFrame = new AppletFrame();
  myFrame.setBounds(10, 10, 800, 600); // this time use a predefined frame size/position
  myFrame.setVisible(true);
  
  //-Djava.security.policy=applet.policy
  } // end main method
} // end class

